Bug 211159 - sysutils/munin-node: add munin-async / munin-asyncd binaries
Summary: sysutils/munin-node: add munin-async / munin-asyncd binaries
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-16 16:21 UTC by Axel
Modified: 2016-07-19 13:37 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mat)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Axel 2016-07-16 16:21:35 UTC
The munin-async and munin-asyncd binaries are not included in any of the munin packages.

Is it possible to have these async tools added to the FreeBSD packages? Maybe a separate package munin-async, as it is for RHEL (EPEL). We are very hapy with running munin-asyncd on all nodes for a faster and better way to gather stats (connection between master and node not needed at all times). 

http://guide.munin-monitoring.org/en/latest/node/async.html
http://guide.munin-monitoring.org/en/latest/reference/munin-async.html
http://guide.munin-monitoring.org/en/latest/reference/munin-asyncd.html

Thanks and keep up the good work.

Best
Axel
Comment 1 Mathieu Arnold freebsd_committer 2016-07-18 13:05:58 UTC
Do those belong in the server, or in the client side ?
Comment 2 commit-hook freebsd_committer 2016-07-19 13:29:07 UTC
A commit references this bug:

Author: mat
Date: Tue Jul 19 13:29:03 UTC 2016
New revision: 418783
URL: https://svnweb.freebsd.org/changeset/ports/418783

Log:
  Install munin-async and munin-asyncd with munin-node.

  PR:		211159
  Reported by:	axel axel re
  Sponsored by:	Absolight

Changes:
  head/sysutils/munin-common/files/patch-Makefile
  head/sysutils/munin-common/munin.mk
  head/sysutils/munin-node/Makefile
  head/sysutils/munin-node/files/munin-asyncd.in
  head/sysutils/munin-node/pkg-plist